div#toolbar{
height:40px;
background-color:#cecece;
border:1px solid #bbb;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
-khtml-border-radius: 5px;
border-radius: 5px;
-moz-box-shadow: 0px 3px 4px #c7c7c7;
-webkit-box-shadow: 0px 3px 4px #c7c7c7;
box-shadow: 0px 3px 4px #c7c7c7;
margin:0px 0px 20px;
width:100%;
}
div#toolbar h1{
float:left;
margin:5px 0px 0px 10px;
}
div#toolbar ul{
position:relative;
float:right;
}
div#toolbar ul li{
float:left;
list-style-type:none;
list-style-image:none;
}
div#toolbar ul li a{
cursor:pointer;
color:#000;
text-decoration:none;
display:block;
height:30px;
padding:10px 10px 0px 10px;
}
div#toolbar ul li a:hover{
color:#ffffff;
}
tr.odd{
background-color:#ccc;
}
tr.even{
background-color:#ddd;
}
tr.odd td,tr.even td{
margin: 0px;
padding:5px;
}
th{
background-color:#ccc;
padding:0px 5px;
color:#ffffff;
text-align:center;
}
td.center{
text-align:center;
}
div#social_networking a{
display:block;
width:20px;
height:20px;
cursor:pointer;
}
div#social_networking a#delicious{
background-image:url('/images/icons/social_networking/delicious.png');
}
div#social_networking a#delicious:hover{
background-image:url('/images/icons/social_networking/delicious_hover.png');
}
div#social_networking a#digg{
background-image:url('/images/icons/social_networking/digg.png');
}
div#social_networking a#digg:hover{
background-image:url('/images/icons/social_networking/digg_hover.png');
}
div#social_networking a#email{
background-image:url('/images/icons/social_networking/email.png');
}
div#social_networking a#email:hover{
background-image:url('/images/icons/social_networking/email_hover.png');
}
div#social_networking a#facebook{
background-image:url('/images/icons/social_networking/facebook.png');
}
div#social_networking a#facebook:hover{
background-image:url('/images/icons/social_networking/facebook_hover.png');
}
div#social_networking a#print{
background-image:url('/images/icons/print.png');
}
div#social_networking a#print:hover{
background-image:url('/images/icons/print_hover.png');
}
div#social_networking a#reddit{
background-image:url('/images/icons/social_networking/reddit.png');
}
div#social_networking a#reddit:hover{
background-image:url('/images/icons/social_networking/reddit_hover.png');
}
div#social_networking a#slashdot{
background-image:url('/images/icons/social_networking/slashdot.png');
}
div#social_networking a#slashdot:hover{
background-image:url('/images/icons/social_networking/slashdot_hover.png');
}
div#social_networking a#stumbleupon{
background-image:url('/images/icons/social_networking/stumbleupon.png');
}
div#social_networking a#stumbleupon:hover{
background-image:url('/images/icons/social_networking/stumbleupon_hover.png');
}
div#social_networking a#twitter{
background-image:url('/images/icons/social_networking/twitter.png');
}
div#social_networking a#twitter:hover{
background-image:url('/images/icons/social_networking/twitter_hover.png');
}
div.error{
background-color:#f5dcdc;
border:1px solid #ff0000;
}
div.warning{
background-color:#ffdfbd;
border:1px solid #fd8300;
}
div.success{
background-color:#c0eac5;
border:1px solid #00c417;
}
div.error,div.warning,div.success{
padding:5px 2%;
margin:20px 0px;
width:96%;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
-khtml-border-radius: 5px;
border-radius: 5px;
-moz-box-shadow: 0px 3px 4px #c7c7c7;
-webkit-box-shadow: 0px 3px 4px #c7c7c7;
box-shadow: 0px 3px 4px #c7c7c7;
}